/*================================================================================
	Item Name: Robust - Responsive Admin Template
	Version: 2.0
	Author: PIXINVENT
	Author URL: http://www.themeforest.net/user/pixinvent
================================================================================

NOTE:
------
PLACE HERE YOUR OWN SCSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.
WE WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.  */
.master_m1{
	font-size: 35px;
}

html body.bg-full-screen-image {
    background: #13a0b2 !important;
    background-size: cover;
}

.close
{
 display: none;
}

@media only screen and (min-width: 1024px) {
    /* For desktop phones: */
    .content_m1{
        margin-left: 0px !important;
    }
}

.dataTables_wrapper .dataTables_info,
.dataTables_wrapper .dataTables_paginate,
.dataTables_wrapper .dataTables_length,
.dataTables_wrapper .dataTables_filter
{
 display:none
}
.sc_m1{
	margin-top:-29px;
	border: 3px solid #b2ddac;
	position: relative;
    height: 400px;
    /* max-height: calc(100% - 230px); */
    overflow: auto;
}

.sc_m2{
	border: 3px solid #f7fff6;
	position: relative;
    height: 100%;
    /* max-height: calc(100% - 230px); */
    overflow: auto;
}

.sc_m3{
/*	border: 3px solid #f7fff6;*/
	position: relative;
    height: 100%;
    /* max-height: calc(100% - 230px); */
    overflow: auto;
}

.pro_m1{
	margin-left: 2px;
}
.pro_m2{
	margin-left: 0px;
}

.main-menu.menu-dark .navigation li a span
{
/*	display: list-item !important;*/
}

body.vertical-layout.vertical-menu.menu-expanded .main-menu .navigation > li > a > span.badge
{
	right: -9px !important;
}

.main-menu.menu-dark .navigation > li > a{
	padding: 10px 9px !important;
}
body.vertical-layout.vertical-menu.menu-expanded .main-menu
{
	width: 265px !important;
}

body.vertical-layout.vertical-menu.menu-expanded .navbar .navbar-header {
	width: 265px !important;
}

/*.menu-content li
{
   display: inline-block;
}

body.vertical-layout.vertical-menu.menu-expanded .main-menu .navigation li.has-sub .has-sub > a:not(.mm-next):after {
    top: 0px;
    right: 10px;
}
.menu-content li a{
	    padding:1px 19px 1px 10px !important;
    font-size: 12px;
    overflow: visible;
}
.navigation li a
{

}*/

.custom_link1
{
	position: absolute;
	height: 30px;
	width: 100%;
	z-index: 99;
}
.outer_link_arrow
{
	    position: absolute;
    right: 15px;
    top: -31px;
    background: transparent;
    z-index: 9;
        width: 20px;
    height: 20px;
    padding: 0;
}
.outer_link_arrow:after{
	    content: "\f105";
    font-family: 'FontAwesome';
    font-size: 1rem;
    display: inline-block;
    position: absolute;
       right: 0px;
    top: -5px;
    transform: rotate(0deg);
    transition: -webkit-transform 0.2s ease-in-out;
    text-align: center;
    padding: 8px;

}
 .test123.has-sub.is-shown.open .outer_link_arrow:after{
    transform: rotate(90deg);
}
.test123 .menu-item:after
{
 display: none !important;
} 
.test123  > a{
	padding: 0px !important;
}
.outer_link{
width: calc(100% - 24px);
margin-left: -28px;

}

.main-menu.menu-dark .navigation > li .active > a
{
    color: #39a9ff !important;
    background: transparent;
}

.query {
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
    right: 0px;
    z-index: 9;
}

.support_cls{
    position: fixed;
    right: 62px;
    width: 109px;
    top: 102px;
}
.support_p{
    position: relative;
    right: 7px !important;;
    top: 27px !important;
    font-size: 17px !important;
    height: 60px !important;
}
.support_e {
    position: relative;
    right: 68px;
    top: 2px;
    font-size: 17px;
}

.float{
    position: fixed;
    width: 240px;
    height: 110px;
    bottom: -313px;
    right: 158px;
    background-color: #00a3b4;
    color: #FFF !important;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.my-float{
    margin-top:16px;
}

@media only screen and (max-width: 900px) {
    .support_cls{
        position: fixed;
        right: 40px;
        width: 78px;
        top: 110px;
    }

    .support_p{
    position: relative;
    right: 7px !important;;
    top: 27px !important;
    font-size: 17px !important;
    height: 60px !important;
}

.support_e {
    position: relative;
        right: 27px;
        bottom: 0px;
        font-size: 15px;
    
}

.float{
    position: fixed;
    width: 240px;
    height: 110px;
    bottom: -269px;
    right: 102px;
    background-color: #00a3b4;
    color: #FFF !important;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}
}

.rightsend {
    right: -180px;
    bottom: -43px;
    position: fixed;
    transform: rotate(181deg) translateX(180px);
    height: 117px;
    padding: 6px;
    background-color: red;
    color: white;
    writing-mode: tb;
    font-weight: bold;
    font-size: 17px;
    z-index: 99999999;
    border-radius: 0px 10px 10px 0px;
}

.query a:hover {
    color: #ffffff !important;
}

/* .main-menu.menu-dark .navigation > li ul li > a {
    padding: 2px 20px 8px 36px !important;
} */

.logo_m1 img{
   width: 150px;
}

.log_m1{
    margin: 0 auto;
    display: block;
    text-align: center;
}

.left_m1{
position: absolute;
left: 0;
}

.right_m1{
    position: absolute;
    right: 7px;
    top: 21px;
}

.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('../../../../assets/images/spinner.gif') 50% 50% no-repeat rgb(249,249,249);
    opacity: .8;
}